body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.phoneno a {color:#fff; text-decoration: none}
.phoneno a:link, .phoneno a:hover,.phoneno a:visited {color:#fff;}
.faxno a {color:#fff; text-decoration: none}
.faxno a:link, .faxno a:hover,.faxno a:visited {color:#fff;}
.email a {color:#fff; text-decoration: none}
.email a:link, .email a:hover,.email a:visited {color:#fff;}

header{ width:100%; clear:both; margin:0; padding:0;}
.toptext{ width:100%; clear:both; overflow:hidden; margin:48px 0 15px;}
.toptext ul{ float:right; margin:0; padding:0;}
.toptext ul li{ display:block; float:left; list-style:none; position:relative;}
.toptext ul li span{ font-size:18px; color:#85C92C; font-weight:700; text-transform:uppercase; display:block; padding:11px 20px ;} 
.toptext ul li a{ display:block; height:48px;  line-height:44px; color:#888; font-size:22px; text-align:center;  text-decoration:none;}



.mainmenu{ width:100%; clear:both;}
.mainmenu ul{ margin:0; padding:0; float:right;}
.mainmenu ul li{ display:block; list-style:none; float:left;}
.mainmenu ul li a{ font-size:16px; color:#858585; text-decoration:none; text-transform:uppercase; padding:10px 0 15px 35px; display:block;}
.mainmenu ul li:first-child a{ padding:10px 0 15px 0;}

ul.sub-menu{ display:none; margin:0; padding:0; width:295px; border:1px solid #e1e0de; position:absolute; z-index:999; background:#fefefe;}
.mainmenu ul li:hover  ul.sub-menu{ display:block; margin:0; padding:0; width:295px; border:1px solid #e1e0de; position:absolute; z-index:999; background:#fefefe;}
ul.sub-menu li{ display:block; list-style:none; padding: 0 5px; list-style:none; width:100%;}
ul.sub-menu li a{ font-size:15px; color:#666; display:block; text-decoration:none;width:100%; padding:12px 15px !important; text-transform:inherit; border-bottom:1px solid #ddd; line-height:20px;   }
ul.sub-menu li a span{ display:block; clear:both; font-style:italic;}

ul.sub-menu li:hover  { background:#eeeeee; }
ul.sub-menu li:hover a{  color:#85C92C;}

ul.sub-menu li:last-child a{ border-bottom:none;}


.sliserSection{ width:100%; clear:both; overflow:hidden;}
.sliserSection img{ display:block; width:100%;}

.contentSection{ width:100%; clear:both; overflow:hidden; padding:60px 0;}
.align-right{ float:right; margin:0 0 0 50px;}
.contentSection h2{ font-size:38px; margin:0 0 30px; padding:0; color:#85C92C;  font-weight:600;}
.contentSection p{ font-size:18px; color:#535353; margin:0 0 20px;}

.safehandsection{ background:url(../../assets/img/img-divider.jpg) no-repeat center; height:422px; width:100%; background-size:cover; display: flex;vertical-align: middle;align-items: center;}
.safehandsection h2{ font-size:38px; margin:0 0 30px; padding:0; color:#85C92C;  font-weight:600; text-transform:uppercase;}
.safehandsection a{ width:257px; height:50px; text-align:center; background:#444; color:#fff; font-size:17px; font-weight:700; text-transform:uppercase; display:block; line-height:50px; text-decoration:none;}
.safehandsection a:hover{background:#333; text-decoration:none;}

footer{ width:100%; clear:both; overflow:hidden; padding:60px 0; background:#444444;}
footer h3{ font-size:18px; color:#fff; font-weight:700; margin:0; padding:0;}
footer p{ font-size:18px; color:#fff; margin:10px 0 0;}


.footcontact{ padding-left:70px;}
.footcontact ul{ margin:10px 0 0; padding:0;}
.footcontact ul li{ font-size:18px; color:#fff; list-style:none; padding:0 0 0 30px;}
.footcontact ul li.phoneno{ background:url(../../assets/img/icon-footer-phone.png) no-repeat 0 50%;}
.footcontact ul li.faxno{ background:url(../../assets/img/icon-footer-fax.png) no-repeat 0 50%;}
.footcontact ul li.email{ background:url(../../assets/img/icon-footer-email.png) no-repeat 0 50%;}

.footcontact ul li:first-child{ font-weight:600;}

.footrt a{ width:257px; height:50px; text-align:center; background:#85C92C; color:#fff; font-size:17px; font-weight:700; text-transform:uppercase; display:block; line-height:50px; text-decoration:none; margin:30px 0 0;}
.footrt a:hover{background:#8Cb958; text-decoration:none;}

.titlesection{ width:100%; background:#eee; height:100px;}
.titlesection h2{ font-size:38px; margin:27px 0; padding:0 0; text-transform:uppercase; font-weight:700; color:#85C92C;}

.innercontent{ width:85%; margin:0 auto;}
.drimg{ text-align:center;}

.drdetails{}
.drdetails h2{ font-size:36px; margin:0 0 25px; padding:0; color:#85C92C;}
.drdetails h2 span{ font-size:16px; color:#A9A9A9; display:block; clear:both; font-style:italic; display:none;}

.contentdetails{ width:90%; float:right;}
.contentdetails h3{font-size:38px; margin:27px 0; padding:0 0; text-transform:uppercase; font-weight:700; color:#85C92C;}
.contentdetails p{}


.contactForm{ max-width:330px; width:100%; margin:0 auto; background:#eeeeee; padding:20px;}
.formInner{ width:100%; clear:both; overflow:hidden;}
.formInner input{ display:block; width:100%; clear:both; background:url(../../assets/img/listicon.jpg) no-repeat 15px 50% #fff; height:40px; font-size:16px; color:#535353; border:none; padding:0 0 0 35px; margin:0 0 15px;} 

.formInner textarea{ display:block; width:100%; clear:both; background:url(../../assets/img/listicon.jpg) no-repeat 15px 22px #fff; height:230px; font-size:16px; color:#535353; border:none; padding:15px 0 0 35px; margin:0 0 15px;} 

.formInner input.sendbtn{ display:block; width:100%; background:#98CA5F; color:#fff; text-transform:uppercase; font-size:17px; font-weight:700; padding:0; margin:0; }
.formInner input.sendbtn:hover{ background:#8Cb958;}

.contactForm{}
.contactForm h3{ margin:15px 0 25px; padding:0; font-size:20px; text-transform:uppercase; color:#212121; font-weight:700; display:block; text-align:center;}

.mobilemenu{ display:none;}


/*.pag-navigation ul li a i {	position: relative;	top: 1px;}
------------------------------------------------Mobile Memu Style Start Here ****
---------------------------------------------------------------------------------------*/
.side-menu-wrapper {
    max-height: 480px;
    overflow-y: auto;
	position: fixed;
	top: 0;
	left: -290px;
	height: 100%; 
	transition: 0.5s;
	width: 250px;
	z-index:9999999;
	background: rgba(0,0,0,.95);
	padding: 40px 20px 0 20px;
}
.side-menu-wrapper ul{
	padding:0;
	margin:0;
	width:100%;
	height:95%;
	list-style:none;
	overflow-y: auto; 
}
.side-menu-wrapper  ul  li a {
	display:block;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
	font-size:16px;
	text-transform:uppercase;
	padding: 6px 4px 6px 4px;
	border-bottom: 1px solid #131313;
}
.side-menu-wrapper a.menu-close { 
	float: right;
	color:#6B6B6B;
	display: block; 
	font-size: 35px;
	margin: -52px 0 -10px 0;
	padding: 8px 0 4px 23px;
	text-decoration: none; 
}
.side-menu-overlay {
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	opacity: 0;
	position: fixed;
	z-index:999999;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center;
	transition:opacity 1s;
	background-color: rgba(0,0,0,.7);
}
.side-menu-wrapper  ul  li:hover a {
	color:#8F292A;
}

.side-menu-wrapper  ul  li  .sub-menu{
	margin:0; 
	width:100%;
	display:none; 
	padding:0 0 0 0 ; 
	background-color:#000;
	border:none;
}
.side-menu-wrapper  ul  li.currentdrop  .sub-menu{
	margin:0;  
	width:100%;
	display:block; 
	padding:0 0 0 0 ;
}

.side-menu-wrapper  ul .sub-menu li{ 
	list-style:none; 
	display:block;
}
.side-menu-wrapper  ul .sub-menu li a{ 
	display:block;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
	font-size:12px;
	text-transform:uppercase;
	padding: 6px 4px 6px 4px;
	border-bottom: 1px solid #131313;
}
.side-menu-wrapper  ul .sub-menu li:hover a{ 
	background:#8F292A; 
	text-decoration:none; 
	text-transform:uppercase; 
	padding:8px 20px; 
	color:#fff;
}
.slide-menu-open{ 
	display:none;
}
